* {
  box-sizing: border-box;
  color: #000000;
}
body {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 18px;
  margin-left: 3%;
  margin-right: 3%;
  background-color: white;
}
h1 {
  background-color: white;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 32px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 20px;
}
br {
  display: block;
  margin: 6px 0;
}
p {
  text-align: justify;
}
#headerContent {
  background-color: white;
  position: fixed;
  width: 94%;
  top: 0;
  margin-top: 0;
}
#headerMainId {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#headerColumn1 {
  flex: 1 1 auto;
  justify-content: center;
}
#headerColumn2 {
  flex: 1 1 auto;
  justify-content: center;
}
#headerColumn3 {
  flex: 1 1 auto;
  justify-content: center;
}
#headerColumn4 {
  flex: 1 1 auto;
  justify-content: center;
}
#headerSpacer {
  height: 200px;
}
#headerLogo {
  width: clamp(30px, 15vw, 80px);
}
#header3DAMPLogo {
  width: clamp(30px, 15vw, 80px);
}
#headerPKLogo {
  width: clamp(30px, 15vw, 80px);
}
#headerNCBiRLogo {
  width: clamp(84px, 20vw, 220px);
}
#headerLiderLogo {
  width: clamp(84px, 20vw, 220px);
}
#footerMainId {
  background-color: #003571;
  color: #fefefe;
}
#footerText {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 20px;
  color: #fefefe;
}
#mainContent {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
#mainContentColumn1 {
  width: 75%;
  flex: 0 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  /* background-color: yellow; */
}
#mainContentColumn2 {
  width: 25%;
  flex: 1 1 auto;
  justify-content: center;
  /* background-color: green; */
}
#homeMore {
  display: none;
}
.imageSingleSize {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.imageSingleSize50 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.imageSingleSize10 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}
.imageRow3 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.imageCol3 {
  text-align: center;
  flex: 33.33%;
  padding: 5px;
}
.buttonStd {
  display: block;
  padding: 5px 10px 5px 10px;
  margin-top: 5px;
  font-size: 16px;
  background-color: #003571;
  color: #fefefe;
}
.normalText {
  font-size: 18px;
  color: #000000;
}
.centerText {
  font-size: 18px;
  color: #000000;
}
.grid-contener {
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
  grid-template-rows: repeat(11, auto);
  justify-content: center;
  row-gap: 10px;
}
.grid-el {
  align-content: flex-start;
}
.grid-el1 {
  grid-row: 1/2;
  grid-column: 1/2;
  font-weight: bold;
}
.grid-el2 {
  grid-row: 1/2;
  grid-column: 2/3;
  font-weight: bold;
}
.grid-el3 {
  grid-row: 2/3;
  grid-column: 1/3;
}
.grid-el4 {
  grid-row: 3/4;
  grid-column: 1/3;
}
.grid-el5 {
  grid-row: 1/4;
  grid-column: 3/4;
  align-self: center;
}
.imageTeamPhoto {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  min-width: 40px;
  max-width: 200px;
}
.hes-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
  padding: 10px;
  columns: 4;
}
.hes-gallery img {
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
  cursor: pointer;
}
.hes-gallery img:hover {
  transform: scale(1.04);
  box-shadow: 2px 2px 6px #555;
}
@media all and (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1366px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1366px), only screen and (min-resolution: 192dpi) and (max-width: 1366px), only screen and (min-resolution: 2dppx) and (max-width: 1366px) {
  #mainContent {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  #mainContentColumn1 {
    width: 100%;
    flex: 1 1 auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  #mainContentColumn2 {
    width: 100%;
    flex: 1 1 auto;
    justify-content: center;
  }
  .imageCol3 {
    width: 100%;
  }
}
